Subject: Re: [lojban] a construal of lo'e & le'e

From: Pierre Abbat <[email-masked]>
Date: Sun, 28 Oct 2001 10:09:10 -0500

On Sunday 28 October 2001 02:53, Rob Speer wrote:
> Well, as I understand it, the thing which is unique to the da-series is
> that they refer to the same thing each time they are used. Hence it
> seems very unnecessary to me when "da" appears and is used only once.
>
> But now that I think of it, I suppose that wouldn't make a difference
> here. Whatever pronoun it is _is_ only used once, but the concept the
> sentence is trying to express maps two different instances of the
> pronoun to each human.
>
> Let's start discussing a sentence which is less likely to be false. How
> do you say "Every human has a head" without meaning that it is the same
> head for every human?
>
> {ro remna cu ponse pa stedu}? It would be disturbing if this didn't
> work... but what stops {pa stedu} from referring to the same head for
> every person it is had by?

It does work, but nothing stops it. {roda poi remna, pade poi stedu zo'u da 
ponse de} - "For every man, there is one head that he owns." It could be the 
same as someone else's head, or it could be different.

> {pa stedu cu stedu ro remna}?
> {pazu'i stedu ro remna}? (My understanding of zu'i is that this is
> equivalent to the previous one.)
> {[some other prosumti] stedu ro remna}?

{pada poi stedu, rode poi remna zo'u da stedu de} - "There is one head such 
that it is everyone's head."

> Of course, {stedu ro remna} would work, except there's nowhere to put
> the number, meaning that everyone has some number of heads. This would
> be more significant in the example with eyes.

It does not work. {su'o da, rode poi remna zo'u da stedu de} - "There is at 
least one thing which is everyone's head."

phma